﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1210px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u19589_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19589 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:0px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19589 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19589_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19591 {
  position:fixed;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
}
#u19591_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19591_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19592_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
}
#u19592 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
  display:flex;
}
#u19592 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19592_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19593_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19593 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19593 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19593_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19594_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19594 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:180px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19594 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19594_img.selected {
}
#u19594.selected {
}
#u19594_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19595_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19595 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:240px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19595 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19595_img.selected {
}
#u19595.selected {
}
#u19595_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19596_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19596 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:300px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19596 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19596_img.selected {
}
#u19596.selected {
}
#u19596_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19597_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19597 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:360px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19597 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19597_img.selected {
}
#u19597.selected {
}
#u19597_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19598_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19598 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19598 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19598_img.selected {
}
#u19598.selected {
}
#u19598_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19599_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19599 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:60px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19599 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19599_img.selected {
}
#u19599.selected {
}
#u19599_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19600_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:116px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19600 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:0px;
  width:116px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19600 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19600_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u19601_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19601 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:120px;
  width:100px;
  height:60px;
  display:flex;
}
#u19601 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19601_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19602_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19602 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:120px;
  width:100px;
  height:60px;
  display:flex;
}
#u19602 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19602_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19603_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19603 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:240px;
  width:100px;
  height:60px;
  display:flex;
}
#u19603 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19603_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19604_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19604 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:240px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19604 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19604_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19605_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19605 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19605 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19605_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19606_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19606 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19606 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19606_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19607_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19607 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19607 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19607_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19608_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19608 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19608 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19608_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19609_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19609 {
  border-width:0px;
  position:absolute;
  left:290px;
  top:475px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19609 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19609_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19610 {
  border-width:0px;
  position:absolute;
  left:450px;
  top:510px;
  width:0px;
  height:0px;
}
#u19610_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:55px;
  height:10px;
}
#u19610_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19611_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19611 {
  border-width:0px;
  position:absolute;
  left:1050px;
  top:475px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19611 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19611_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19612 {
  border-width:0px;
  position:absolute;
  left:1000px;
  top:510px;
  width:0px;
  height:0px;
}
#u19612_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:55px;
  height:10px;
}
#u19612_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19613_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19613 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:600px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19613 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19613_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19614_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19614 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:720px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19614 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19614_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19615_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19615 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:595px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19615 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19615_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19616 {
  border-width:0px;
  position:absolute;
  left:800px;
  top:630px;
  width:0px;
  height:0px;
}
#u19616_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:55px;
  height:10px;
}
#u19616_text {
  border-width:0px;
  position:absolute;
  left:-25px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19617 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:540px;
  width:0px;
  height:0px;
}
#u19617_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:31px;
}
#u19617_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:21px;
  width:210px;
  height:10px;
}
#u19617_seg2 {
  border-width:0px;
  position:absolute;
  left:195px;
  top:21px;
  width:10px;
  height:39px;
}
#u19617_seg3 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:45px;
  width:20px;
  height:20px;
}
#u19617_text {
  border-width:0px;
  position:absolute;
  left:54px;
  top:18px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19618 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:540px;
  width:0px;
  height:0px;
}
#u19618_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:31px;
}
#u19618_seg1 {
  border-width:0px;
  position:absolute;
  left:-205px;
  top:21px;
  width:210px;
  height:10px;
}
#u19618_seg2 {
  border-width:0px;
  position:absolute;
  left:-205px;
  top:21px;
  width:10px;
  height:39px;
}
#u19618_seg3 {
  border-width:0px;
  position:absolute;
  left:-210px;
  top:45px;
  width:20px;
  height:20px;
}
#u19618_text {
  border-width:0px;
  position:absolute;
  left:-154px;
  top:18px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19619 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:660px;
  width:0px;
  height:0px;
}
#u19619_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19619_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19619_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19620 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:60px;
  width:0px;
  height:0px;
}
#u19620_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:36px;
}
#u19620_seg1 {
  border-width:0px;
  position:absolute;
  left:-205px;
  top:26px;
  width:210px;
  height:10px;
}
#u19620_seg2 {
  border-width:0px;
  position:absolute;
  left:-205px;
  top:26px;
  width:10px;
  height:34px;
}
#u19620_seg3 {
  border-width:0px;
  position:absolute;
  left:-210px;
  top:45px;
  width:20px;
  height:20px;
}
#u19620_text {
  border-width:0px;
  position:absolute;
  left:-149px;
  top:23px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19621 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:60px;
  width:0px;
  height:0px;
}
#u19621_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:36px;
}
#u19621_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:26px;
  width:210px;
  height:10px;
}
#u19621_seg2 {
  border-width:0px;
  position:absolute;
  left:195px;
  top:26px;
  width:10px;
  height:34px;
}
#u19621_seg3 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:45px;
  width:20px;
  height:20px;
}
#u19621_text {
  border-width:0px;
  position:absolute;
  left:49px;
  top:23px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19622 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:180px;
  width:0px;
  height:0px;
}
#u19622_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19622_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19622_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19623 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:300px;
  width:0px;
  height:0px;
}
#u19623_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19623_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19623_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19624 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:420px;
  width:0px;
  height:0px;
}
#u19624_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19624_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19624_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19625 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:180px;
  width:0px;
  height:0px;
}
#u19625_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19625_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19625_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19626 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:300px;
  width:0px;
  height:0px;
}
#u19626_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19626_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19626_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19627 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:420px;
  width:0px;
  height:0px;
}
#u19627_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19627_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19627_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
